IMXRTC(4)

NAME
imxrtc - i.MX real-time clock

SYNOPSIS
imxrtc* at fdt?

DESCRIPTION
The imxrtc driver provides support for the RTC integrated in Freescale i.MX7 and i.MX8 processors.

SEE ALSO
intro(4)

HISTORY
The imxrtc driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The imxrtc driver was written by Mark Kettenis <kettenis@openbsd.org>.